OK, since I have the ethernet problem I've dowloaded the packages I've wanted from the debian packages site. I was careful to get all the 'recomended' packages for the packages I wanted. When I ran dselect on the cd, it came up with a dependency, it said that for util-linux, util-linux-locales was recommended but it didn't appear to be available.

That's odd, because remember putting it on the cd.

Ok, out of frustration more that anything else, I downloaded all three current versions of util-linux-locales, and burned them to a CD, just them nothing else.

Still didn't detect it.

My question for anyone who reads this is, why didn't debian 'see' the file, and what can I do to MAKE it see the file.

thanks (for your patience)